@font-face {
    font-family: 'AeonikProBold';
    src: url('~@/assets/fonts/Aeonik Pro TRIAL/aeonikprotrial-bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AeonikProLight';
    src: url('~@/assets/fonts/Aeonik Pro TRIAL/aeonikprotrial-light.otf') format('opentype');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'AeonikProRegular';
    src: url('~@/assets/fonts/Aeonik Pro TRIAL/aeonikprotrial-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'AeonikProRegular', sans-serif;
}

h1 {
    font-family: 'AeonikProBold', sans-serif;
}

h2 {
    font-family: 'AeonikProLight', sans-serif;
}
